# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=A tarefa Axente do Navegador Predeterminado comproba cando cambia o predeterminado de Firefox Developer Edition para outro navegador. Se o cambio sucede baixo circunstancias sospeitosas, pídelle os usuarios que cambien de novo para Firefox Developer Edition non máis de dúas veces. Esta tarefa instálaa o Firefox Developer Edition automaticamente e reinstálase ao actualizar o Firefox Developer Edition. Para desactivar esta tarefa, actualice a preferencia «default-brower-agent.enabled» na páxina about:config ou a configuración de política de empresa “DisableDefaultBrowserAgent” do Firefox Developer Edition.

DefaultBrowserNotificationTitle=Converter Firefox Developer Edition no navegador predeterminado
DefaultBrowserNotificationText=Firefox Developer Edition xa non é o navegador predeterminado. Quéreo converter no predeterminado?

DefaultBrowserNotificationHeaderText=Quere seguir usando Firefox Developer Edition?
DefaultBrowserNotificationBodyText=O seu navegador predeterminado cambiou recentemente. Toque para restaurar Firefox Developer Edition como o predeterminado.
DefaultBrowserNotificationYesButtonText=Si
DefaultBrowserNotificationNoButtonText=Non
